1. wooferman's Avatar
    I bought the animated Broken Glass theme. And i was told it worked on the curves when i go to install it using desktop manager v5.0.0 it says its not compatible can anyone give me a hand please?
    07-29-09 12:33 PM
  2. OmegaF150's Avatar
    Is the theme for os 4.5? If its for anything higher it won't work. I just downloaded DM5.0 yesterday and havnt used it yet so I don't have any input from the DM side.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-29-09 12:54 PM
  3. coolguy78240's Avatar
    I Think There Is The New Curve That Runs A Higher Os, There Are Some "curve " Apps And Such That My 8330 Wont Run Because Of The Os 4.5
    07-29-09 01:37 PM
  4. wooferman's Avatar
    hmm i have v4.5.0.160 (platform 3.4.0.41)
    07-29-09 01:59 PM
  5. OmegaF150's Avatar
    Well your os is good. I'm guessing either the theme is for a higher os or DM is messing up the install. Go back to the link were you got the theme from and see if it is for 4.5OS.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-29-09 03:11 PM
  6. xliderider's Avatar
    I Think There Is The New Curve That Runs A Higher Os, There Are Some "curve " Apps And Such That My 8330 Wont Run Because Of The Os 4.5
    Yes, some people reference the 8900 as a "Curve", but it is running 4.6 software.
    07-29-09 03:17 PM
LINK TO POST COPIED TO CLIPBOARD